Bug 1017846 - Small typo in the "Configure User Role Assignment using jboss-cli.sh" chapter
Small typo in the "Configure User Role Assignment using jboss-cli.sh" chapter
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: GA
: ---
Assigned To: Dana Mison
Ladislav Thon
:
Depends On:
Blocks: 1013506
  Show dependency treegraph
 
Reported: 2013-10-10 11:31 EDT by Ladislav Thon
Modified: 2014-08-14 11:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 10-10-2013 14:56:59 Topic ID: 23746-544746 [Latest]
Last Closed: 2013-12-16 20:01:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ladislav Thon 2013-10-10 11:31:27 EDT
Title: Configure User Role Assignment using jboss-cli.sh

Describe the issue:

1. Procedure 10.17. Add a user as excluded in a role says "USERNAME is the name of the user being added to the include list."

2. Procedure 10.18. Remove user role include configuration says "USERNAME is the name of the user being added to the include list"

3. Procedure 10.19. Remove user role exclude configuration says "USERNAME is the name of the user being added to the include list"

4. Procedure 10.19. Remove user role exclude configuration says "The include name must be ..."

5. Procedure 10.19. Remove user role exclude configuration says "./role-mapping=AUDITOR/include=user-max:remove"

Suggestions for improvement:

1. "USERNAME is the name of the user being added to the exclude list"

2. "USERNAME is the name of the user being removed from the include list"

3. "USERNAME is the name of the user being removed from the exclude list"

4. "The exclude name must be ..."

5. "./role-mapping=AUDITOR/exclude=user-max:remove"

Additional information:
Comment 1 Ladislav Thon 2013-10-15 07:13:29 EDT
One more thing: role mapping includes/excludes do NOT have to be named "user-USERNAME", that's just a convention. They can be called however the admin wants -- this is just one naming scheme that ensures uniqueness.

Note You need to log in before you can comment on or make changes to this bug.